The Moyal distribution, which  is a steepest descent approximation of the
Landau distribition, is defines as:
$$
  \exp \left( - \frac{x - \mu }{2 \sigma}
              - \frac{1}{2} \exp \left( - \frac{x -\mu}{\sigma} \right) \right)
$$
Mean $m$ and variance $\sigma$:
$$
  m = \mu + \sigma [ \gamma + \ln(2) ] \et \sigma = \frac{\pi^2 \sigma^2}{2}
$$
Median:
$$
  \mu - \sigma \left[ 2 \text{erf}^{-1} \left( \frac{1}{2} \right)^2 \right]
$$
skewness and kurtosis are constant:
$$
  s = \frac{28 \sqrt{2} Z(3)]{\pi^3} \et k = 7
$$
max value:
$$
  \frac{1}{\sqrt{2 e \pi}}
$$
cdf:
$$
  \text{erf} \left( \frac{\exp \left( 
  - \frac{x - \mu}{2 \sigma} \right)}{\sqrt{2}} \right)
$$

$\mu$ is the location parameter and $\sigma$ is the scale parameter.  
The Moyal distribution was first proposed in a 1955 paper by physicist J. E.
Moyal. The distribution models the energy lost by a fast charged particle
(and hence the number of ion pairs produced) during ionization. Historically,
the Moyal distribution has been utilized in the approximation of the Landau
Distribution and has since found use in modeling a wide array of phenomena.



# PDF

The Moyal distribution is defined as:
$$
  M(x) = \frac{1}{\sqrt{2 \pi}} e^{-\frac{1}{2} \left[ x + e^{-x} \right]}
$$
More generally, it is defined with the location and scale parameters $\mu$ and
$\sigma$ such as:
$$
  x \rightarrow \frac{x - \mu}{\sigma}
$$

# CDF

The cumulative distribution function $\mathscr{M}(x)$ can be derived from the
pdf $M(x)$ integrating:
$$
  \mathscr{M}(x) = \frac{1}{\sqrt{2 \pi}} \int\limits_{- \infty}^x dy \, M(y)
  = \frac{1}{\sqrt{2 \pi}} \int\limits_{- \infty}^x dy \, e^{- \frac{1}{2}}
    e^{- \frac{1}{2} e^{-y}}
$$
with the change of variable:
\begin{align}
  z = \frac{1}{\sqrt{2}} e^{-\frac{y}{2}}
  &\thus \frac{dz}{dy} = \frac{-1}{2 \sqrt{2}} e^{-\frac{y}{2}} \\
  &\thus dy = -2 \sqrt{2} e^{\frac{y}{2}} dz
\end{align}
hence, the limits of the integral become:
\begin{align}
  y \rightarrow - \infty &\thus z \rightarrow + \infty \\
  y = x &\thus z =  \frac{1}{\sqrt{2}} e^{-\frac{x}{2}} = f(x)
\end{align}
and the CDF can be rewritten as:
$$
  \mathscr{M}(x) = \frac{1}{2 \pi} \int\limits_{+ \infty}^{f(x)}
  dz \, (- 2 \sqrt{2}) e^{\frac{y}{2}} e^{- \frac{y}{2}} e^{- z^2}
  = \frac{-2 \sqrt{2}}{\sqrt{2 \pi}} \int\limits_{+ \infty}^{f(x)}
  dz e^{- z^2}
$$
since the `erf` is defines as:
$$
  \text{erf} = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2}
$$
$$
  1 = \frac{2}{\sqrt{\pi}} \int_0^{+ \infty} dy \, e^{-y^2}
    = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2} + 
      \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
    = \text{erf}(x) + \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
$$
thus:
$$
  \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
  1 = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2} + 
$$
