---
title: Randomness tests of a non-uniform distribution
date: \today
author:
  - Giulia Marcer
  - Michele Guerini Rocco
institute:
  - Università di Milano-Bicocca

theme: metropolis
aspectratio: 169

fontsize: 14pt
mathfont: FiraMath-Regular
sansfont: Fira Sans

header-includes: |
  ```{=latex}

  % Misc
  % "thus" in formulas
  \DeclareMathOperator{\thus}{%
    \hspace{30pt} \Longrightarrow \hspace{30pt}
  }

  % "et" in formulas
  \DeclareMathOperator{\et}{%
  \hspace{30pt} \wedge \hspace{30pt}
  }

  ```
...


# Goal
 

## Goal
 
What?

- Generate a sample of points from a Moyal PDF
- Prove it truly comes from it and not from a Landau PDF

How?

- Applying some hypothesis testings  

Why?

- They are really similar. Historically, the Moyal distribution was utilized in
  the approximation of the Landau Distribution.


# Two similar distributions

:::: {.columns .c}
::: {.column width=50%}
  \begin{center}
  Landau PDF
  $$
    L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
           dt \, e^{-t \ln(t) -xt} \sin (\pi t)
  $$
  \end{center}
:::
::: {.column width=50%}
  \begin{center}
  Moyal PDF
  $$
  M(x) = \frac{1}{\sqrt{2 \pi \sigma}} \exp \left( - \frac{x - \mu }{2 \sigma}
         - \frac{1}{2} e^{- \frac{x -\mu}{\sigma}} \right)
  $$
  \end{center}
:::
::::

:::: {.columns .c}
::: {.column width=50%}
  ![](images/landau-pdf.pdf)
:::
::: {.column width=50%}
  ![](images/moyal-pdf.pdf)
:::
::::

## Two similar distributions

grafici sovrapposti

