# Moyal PDF


# Moyal PDF

$$
  M(x) = \frac{1}{\sqrt{2 \pi}} e^{-\frac{1}{2} \left[ x + e^{-x} \right]}
$$
:::: {.columns .c}
::: {.column width=30%}
  \begin{center}
    More generally:
  \end{center}
:::
::: {.column width=70%}
  \begin{center}
    $$
    \begin{cases}
      \text{location parameter} \mu \\
      \text{scale parameter} \sigma
    \end{cases}
    $$
  \end{center}
:::
::::
\vspace{20pt}
$$
  x \rightarrow \frac{x - \mu}{\sigma}
$$


## Moyal CDF

The cumulative distribution function $\mathscr{M}(x)$ can be derived from the
pdf $M(x)$ integrating:
$$
  \mathscr{M}(x) = \frac{1}{\sqrt{2 \pi}} \int\limits_{- \infty}^x dy \, M(y)
  = \frac{1}{\sqrt{2 \pi}} \int\limits_{- \infty}^x dy \, e^{- \frac{1}{2}}
    e^{- \frac{1}{2} e^{-y}}
$$
with the change of variable:
\begin{align}
  z = \frac{1}{\sqrt{2}} e^{-\frac{y}{2}}
  &\thus \frac{dz}{dy} = \frac{-1}{2 \sqrt{2}} e^{-\frac{y}{2}} \\
  &\thus dy = -2 \sqrt{2} e^{\frac{y}{2}} dz
\end{align}
hence, the limits of the integral become:
\begin{align}
  y \rightarrow - \infty &\thus z \rightarrow + \infty \\
  y = x &\thus z =  \frac{1}{\sqrt{2}} e^{-\frac{x}{2}} = f(x)
\end{align}
and the CDF can be rewritten as:
$$
  \mathscr{M}(x) = \frac{1}{2 \pi} \int\limits_{+ \infty}^{f(x)}
  dz \, (- 2 \sqrt{2}) e^{\frac{y}{2}} e^{- \frac{y}{2}} e^{- z^2}
  = \frac{-2 \sqrt{2}}{\sqrt{2 \pi}} \int\limits_{+ \infty}^{f(x)}
  dz e^{- z^2}
$$
since the `erf` is defines as:
$$
  \text{erf} = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2}
$$
$$
  1 = \frac{2}{\sqrt{\pi}} \int_0^{+ \infty} dy \, e^{-y^2}
    = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2} + 
      \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
    = \text{erf}(x) + \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
$$
thus:
$$
  \frac{2}{\sqrt{\pi}} \int_x^{+ \infty} dy \, e^{-y^2}
  1 = \frac{2}{\sqrt{\pi}} \int_0^x dy \, e^{-y^2} + 
$$


## Moyal mode

Peak of the PDF
$$
  \partial_x M(x) = \partial_x \left( \frac{1}{\sqrt{2 \pi}} e^{-\frac{1}{2}
                    \left( x + e^{-x} \right)} \right)
                  = \frac{1}{\sqrt{2 \pi}} e^{-\frac{1}{2}
                    \left( x + e^{-x} \right)} \left( -\frac{1}{2} \right)
                    \left( 1 - e^{-x} \right)
$$
\vspace{15pt}
$$
  \partial_x M(x) = 0 \thus x = 0 \thus x = \mu
$$
\vspace{15pt}
$$
  \thus \mu = m_L
$$
